Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesBooking flow
Query availabilitySearch availabilityBookReply-to addresses per unit
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"reply_to_address_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:27:42.573Z"
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
200A list of product reply to addresses with the selected columns
206Partial Content
GET /product_reply_to_addressescurl -X GET "https://api.bookingmood.com/v1/product_reply_to_addresses?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ProductReplyToAddresse> | Array<Partial<ProductReplyToAddresse>>201The newly created product reply to addresses with the selected columns
POST /product_reply_to_addressescurl -X POST "https://api.bookingmood.com/v1/product_reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
204The deleted product reply to addresses with the selected columns
DELETE /product_reply_to_addressescurl -X DELETE "https://api.bookingmood.com/v1/product_reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
Partial<ProductReplyToAddresse>204The updated product reply to addresses with the selected columns
PATCH /product_reply_to_addressescurl -X PATCH "https://api.bookingmood.com/v1/product_reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'